export class LoadMessageDetail {
    static readonly type = '[Message] Load MessageDetail';

    constructor(public id: number) {
    }
}

export class CreateMessageUpdatedDelete {
    static readonly type = '[Message] Create MessageUpdatedDelete';

    constructor(public id: number, public deleteMessage: boolean) {
    }
}
